List Executor Configurations
List Executor Configurations
Use this endpoint to retrieve a paginated list of executor configurations. You can filter results by status.
GET
List Executor Configurations
Authorizations
JWT bearer token issued by the identity provider. Send it in the Authorization header as Bearer <token>.
Query Parameters
Filter results by status: unconfigured, configured, tested, active, or disabled.
Maximum number of items to return per page. Defaults to 10. Must be between 1 and 100.
Required range:
1 <= x <= 100Cursor for pagination. Use the value from the nextCursor field in a previous response to retrieve the next page.
Field to sort results by.
Available options:
createdAt, updatedAt, name Sort direction. Use ASC for ascending or DESC for descending.
Available options:
ASC, DESC 
